* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: white;
    font-family: 'Vonique64', sans-serif;
}
.naver {
    background-color:orangered;
    display: flex;
   justify-content: space-around;
   align-items: center;


}

.round {
    padding: 0;
    width: 100px;
    height: 50%;
    border-radius: 70%;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.6);
    object-fit: cover;
    background-color: white;
}

section{
    display: flex;
    border: 1px solid black;
    justify-content: space-around;
    background: rgb(53, 53, 66); 
}

.cart {
    margin: 100px;
    display: grid;
    grid-gap: 40px;
}

.eba {
    width: 100px;
    height: 100px;
    border-radius: 20%;
    object-fit: cover;
    box-shadow: 0 0 24px 0;
    transform: translate(-50%, -55%);
    background: transparent;
    backdrop-filter: blur(3px);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgb(235, 135, 52);
    position: relative;
    transform: scale(1.1);
   
}

   

button {
    background-color: orangered;
    border-radius: 5px;
    border: none;
    padding: 5px;
}

button :hover {
    color: black;
}